# Uses of Class
java.rmi.UnknownHostException

Packages that use UnknownHostException
Package
Description
java.rmi.registry
Provides a class and two interfaces for the RMI registry.

- ## Uses of UnknownHostException in java.rmi.registry

  Methods in java.rmi.registry that throw UnknownHostException
  Modifier and Type
  Method
  Description
  `Registry`
  RegistryHandler.`registryStub(String host, int port)`
  Deprecated.
  no replacement.